committing changes in /etc after apt run

Package changes:
-php7.4-apcu 5.1.21+4.0.11-7+0~20220117.31+debian9~1.gbp9a887a amd64
-php7.4-apcu-bc 1.0.5-14+0~20211115.22+debian9~1.gbpa00758 amd64
-php7.4-bcmath 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-cgi 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-cli 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-common 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-curl 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-fpm 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-gd 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-gmp 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-igbinary 3.2.7+2.0.8-1+0~20220421.34+debian9~1.gbp53e1f5 amd64
-php7.4-imagick 3.6.0-4+0~20220117.35+debian9~1.gbp149f82 amd64
-php7.4-imap 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-intl 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-json 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-mbstring 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-memcache 8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-7+0~20220117.28+debian9~1.gbp8ceec4 amd64
-php7.4-mysql 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-opcache 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-readline 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-xml 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
-php7.4-zip 7.4.29-1+0~20220422.62+debian9~1.gbp6939ea amd64
This commit is contained in:
Gitea
2022-05-13 10:39:07 +02:00
parent 5a00f44aa2
commit 2c4806ee31
185 changed files with 0 additions and 7045 deletions
-60
View File
@@ -163,8 +163,6 @@ maybe chmod 0755 'apache2/certs'
maybe chmod 0755 'apache2/conf-available'
maybe chmod 0644 'apache2/conf-available/httpd.conf'
maybe chmod 0644 'apache2/conf-available/javascript-common.conf'
maybe chmod 0644 'apache2/conf-available/php7.4-cgi.conf'
maybe chmod 0644 'apache2/conf-available/php7.4-fpm.conf'
maybe chmod 0644 'apache2/conf-available/php8.0-cgi.conf'
maybe chmod 0644 'apache2/conf-available/php8.0-fpm.conf'
maybe chmod 0755 'apache2/conf.d'
@@ -912,7 +910,6 @@ maybe chmod 0755 'init.d/nginx'
maybe chmod 0755 'init.d/nginx-debug'
maybe chmod 0755 'init.d/ntp'
maybe chmod 0755 'init.d/opendkim'
maybe chmod 0755 'init.d/php7.4-fpm'
maybe chmod 0755 'init.d/php8.0-fpm'
maybe chmod 0755 'init.d/postfix'
maybe chmod 0755 'init.d/postgrey'
@@ -3767,7 +3764,6 @@ maybe chmod 0644 'logrotate.d/letsencrypt'
maybe chmod 0644 'logrotate.d/mongodb-server'
maybe chmod 0644 'logrotate.d/mysql-server'
maybe chmod 0644 'logrotate.d/nginx'
maybe chmod 0644 'logrotate.d/php7.4-fpm'
maybe chmod 0644 'logrotate.d/php8.0-fpm'
maybe chmod 0644 'logrotate.d/razor'
maybe chmod 0644 'logrotate.d/redis-server'
@@ -4274,62 +4270,6 @@ maybe chmod 0755 'pf_ring/zc/igb'
maybe chmod 0755 'pf_ring/zc/ixgbe'
maybe chmod 0755 'pf_ring/zc/ixgbevf'
maybe chmod 0755 'php'
maybe chmod 0755 'php/7.4'
maybe chmod 0755 'php/7.4/cgi'
maybe chmod 0755 'php/7.4/cgi/conf.d'
maybe chmod 0644 'php/7.4/cgi/php.ini'
maybe chmod 0755 'php/7.4/cli'
maybe chmod 0755 'php/7.4/cli/conf.d'
maybe chmod 0644 'php/7.4/cli/php.ini'
maybe chmod 0755 'php/7.4/fpm'
maybe chmod 0755 'php/7.4/fpm/conf.d'
maybe chmod 0644 'php/7.4/fpm/php-fpm.conf'
maybe chmod 0644 'php/7.4/fpm/php.ini'
maybe chmod 0755 'php/7.4/fpm/pool.d'
maybe chmod 0644 'php/7.4/fpm/pool.d/www.conf'
maybe chmod 0755 'php/7.4/mods-available'
maybe chmod 0644 'php/7.4/mods-available/apcu.ini'
maybe chmod 0644 'php/7.4/mods-available/apcu_bc.ini'
maybe chmod 0644 'php/7.4/mods-available/bcmath.ini'
maybe chmod 0644 'php/7.4/mods-available/calendar.ini'
maybe chmod 0644 'php/7.4/mods-available/ctype.ini'
maybe chmod 0644 'php/7.4/mods-available/curl.ini'
maybe chmod 0644 'php/7.4/mods-available/dom.ini'
maybe chmod 0644 'php/7.4/mods-available/exif.ini'
maybe chmod 0644 'php/7.4/mods-available/ffi.ini'
maybe chmod 0644 'php/7.4/mods-available/fileinfo.ini'
maybe chmod 0644 'php/7.4/mods-available/ftp.ini'
maybe chmod 0644 'php/7.4/mods-available/gd.ini'
maybe chmod 0644 'php/7.4/mods-available/gettext.ini'
maybe chmod 0644 'php/7.4/mods-available/gmp.ini'
maybe chmod 0644 'php/7.4/mods-available/iconv.ini'
maybe chmod 0644 'php/7.4/mods-available/igbinary.ini'
maybe chmod 0644 'php/7.4/mods-available/imagick.ini'
maybe chmod 0644 'php/7.4/mods-available/imap.ini'
maybe chmod 0644 'php/7.4/mods-available/intl.ini'
maybe chmod 0644 'php/7.4/mods-available/json.ini'
maybe chmod 0644 'php/7.4/mods-available/mbstring.ini'
maybe chmod 0644 'php/7.4/mods-available/memcache.ini'
maybe chmod 0644 'php/7.4/mods-available/mysqli.ini'
maybe chmod 0644 'php/7.4/mods-available/mysqlnd.ini'
maybe chmod 0644 'php/7.4/mods-available/opcache.ini'
maybe chmod 0644 'php/7.4/mods-available/pdo.ini'
maybe chmod 0644 'php/7.4/mods-available/pdo_mysql.ini'
maybe chmod 0644 'php/7.4/mods-available/phar.ini'
maybe chmod 0644 'php/7.4/mods-available/posix.ini'
maybe chmod 0644 'php/7.4/mods-available/readline.ini'
maybe chmod 0644 'php/7.4/mods-available/shmop.ini'
maybe chmod 0644 'php/7.4/mods-available/simplexml.ini'
maybe chmod 0644 'php/7.4/mods-available/sockets.ini'
maybe chmod 0644 'php/7.4/mods-available/sysvmsg.ini'
maybe chmod 0644 'php/7.4/mods-available/sysvsem.ini'
maybe chmod 0644 'php/7.4/mods-available/sysvshm.ini'
maybe chmod 0644 'php/7.4/mods-available/tokenizer.ini'
maybe chmod 0644 'php/7.4/mods-available/xml.ini'
maybe chmod 0644 'php/7.4/mods-available/xmlreader.ini'
maybe chmod 0644 'php/7.4/mods-available/xmlwriter.ini'
maybe chmod 0644 'php/7.4/mods-available/xsl.ini'
maybe chmod 0644 'php/7.4/mods-available/zip.ini'
maybe chmod 0755 'php/8.0'
maybe chmod 0755 'php/8.0/cgi'
maybe chmod 0755 'php/8.0/cgi/conf.d'
-32
View File
@@ -1,32 +0,0 @@
# This file replaces old system MIME types and sets them only in the
# Apache webserver
# application/x-httpd-php phtml php
<FilesMatch ".+\.ph(ar|p|tml)$">
SetHandler application/x-httpd-php
</FilesMatch>
# application/x-httpd-php-source phps
<FilesMatch ".+\.phps$">
SetHandler application/x-httpd-php-source
# Deny access to raw php sources by default
# To re-enable it's recommended to enable access to the files
# only in specific virtual host or directory
Require all denied
</FilesMatch>
# Deny access to files without filename (e.g. '.php')
<FilesMatch "^\.ph(ar|p|ps|tml)$">
Require all denied
</FilesMatch>
# To enable PHP CGI site-wide, just uncomment following lines, however
# as a security measure, it's recommended to enable PHP just in the
# specific virtual servers or just specific directories
#ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
#<Directory "/usr/lib/cgi-bin">
# AllowOverride None
# Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
# Order allow,deny
# Allow from all
#</Directory>
#Action application/x-httpd-php /cgi-bin/php7.4
-32
View File
@@ -1,32 +0,0 @@
# Redirect to local php-fpm if mod_php is not available
<IfModule !mod_php7.c>
<IfModule proxy_fcgi_module>
# Enable http authorization headers
<IfModule setenvif_module>
SetEnvIfNoCase ^Authorization$ "(.+)" HTTP_AUTHORIZATION=$1
</IfModule>
<FilesMatch ".+\.ph(ar|p|tml)$">
SetHandler "proxy:unix:/run/php/php7.4-fpm.sock|fcgi://localhost"
</FilesMatch>
# The default configuration works for most of the installation, however it could
# be improved in various ways. One simple improvement is to not pass files that
# doesn't exist to the handler as shown below, for more configuration examples
# see https://wiki.apache.org/httpd/PHP-FPM
# <FilesMatch ".+\.ph(ar|p|tml)$">
# <If "-f %{REQUEST_FILENAME}">
# SetHandler "proxy:unix:/run/php/php7.4-fpm.sock|fcgi://localhost"
# </If>
# </FilesMatch>
<FilesMatch ".+\.phps$">
# Deny access to raw php sources by default
# To re-enable it's recommended to enable access to the files
# only in specific virtual host or directory
Require all denied
</FilesMatch>
# Deny access to files without filename (e.g. '.php')
<FilesMatch "^\.ph(ar|p|ps|tml)$">
Require all denied
</FilesMatch>
</IfModule>
</IfModule>
-161
View File
@@ -1,161 +0,0 @@
#!/bin/sh
### BEGIN INIT INFO
# Provides: php7.4-fpm
# Required-Start: $remote_fs $network
# Required-Stop: $remote_fs $network
# Default-Start: 2 3 4 5
# Default-Stop: 0 1 6
# Short-Description: starts php7.4-fpm
# Description: Starts The PHP FastCGI Process Manager Daemon
### END INIT INFO
# Author: Ondrej Sury <ondrej@debian.org>
PATH=/sbin:/usr/sbin:/bin:/usr/bin
DESC="PHP 7.4 FastCGI Process Manager"
NAME=php-fpm7.4
CONFFILE=/etc/php/7.4/fpm/php-fpm.conf
DAEMON=/usr/sbin/$NAME
DAEMON_ARGS="--daemonize --fpm-config $CONFFILE"
CONF_PIDFILE=$(sed -n 's/^pid[ =]*//p' $CONFFILE)
PIDFILE=${CONF_PIDFILE:-/run/php/php7.4-fpm.pid}
TIMEOUT=30
SCRIPTNAME=/etc/init.d/$NAME
# Exit if the package is not installed
[ -x "$DAEMON" ] || exit 0
# Read configuration variable file if it is present
[ -r /etc/default/$NAME ] && . /etc/default/$NAME
# Load the VERBOSE setting and other rcS variables
. /lib/init/vars.sh
# Define LSB log_* functions.
# Depend on lsb-base (>= 3.0-6) to ensure that this file is present.
. /lib/lsb/init-functions
#
# Function that starts the daemon/service
#
do_start()
{
# Return
# 0 if daemon has been started
# 1 if daemon was already running
# 2 if daemon could not be started
start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON --test > /dev/null \
|| return 1
start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- \
$DAEMON_ARGS 2>/dev/null \
|| return 2
# Add code here, if necessary, that waits for the process to be ready
# to handle requests from services started subsequently which depend
# on this one. As a last resort, sleep for some time.
}
#
# Function that stops the daemon/service
#
do_stop()
{
# Return
# 0 if daemon has been stopped
# 1 if daemon was already stopped
# 2 if daemon could not be stopped
# other if a failure occurred
start-stop-daemon --stop --quiet --retry=QUIT/$TIMEOUT/TERM/5/KILL/5 --pidfile $PIDFILE --name $NAME
RETVAL="$?"
[ "$RETVAL" = 2 ] && return 2
# Wait for children to finish too if this is a daemon that forks
# and if the daemon is only ever run from this initscript.
# If the above conditions are not satisfied then add some other code
# that waits for the process to drop all resources that could be
# needed by services started subsequently. A last resort is to
# sleep for some time.
start-stop-daemon --stop --quiet --oknodo --retry=0/30/TERM/5/KILL/5 --exec $DAEMON
[ "$?" = 2 ] && return 2
# Many daemons don't delete their pidfiles when they exit.
rm -f $PIDFILE
return "$RETVAL"
}
#
# Function that sends a SIGHUP to the daemon/service
#
do_reload() {
#
# If the daemon can reload its configuration without
# restarting (for example, when it is sent a SIGHUP),
# then implement that here.
#
start-stop-daemon --stop --signal USR2 --quiet --pidfile $PIDFILE --name $NAME
return 0
}
case "$1" in
start)
[ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC" "$NAME"
systemd-tmpfiles --remove --create /usr/lib/tmpfiles.d/php7.4-fpm.conf
case "$?" in
0)
do_start
case "$?" in
0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;;
2) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
esac
;;
1) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
esac
;;
stop)
[ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC" "$NAME"
do_stop
case "$?" in
0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;;
2) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
esac
;;
status)
status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
;;
reload|force-reload)
log_daemon_msg "Reloading $DESC" "$NAME"
do_reload
log_end_msg $?
;;
reopen-logs)
log_daemon_msg "Reopening $DESC logs" $NAME
if start-stop-daemon --stop --signal USR1 --oknodo --quiet \
--pidfile $PIDFILE --exec $DAEMON
then
log_end_msg 0
else
log_end_msg 1
fi
;;
restart)
log_daemon_msg "Restarting $DESC" "$NAME"
do_stop
case "$?" in
0|1)
do_start
case "$?" in
0) log_end_msg 0 ;;
1) log_end_msg 1 ;; # Old process is still running
*) log_end_msg 1 ;; # Failed to start
esac
;;
*)
# Failed to stop
log_end_msg 1
;;
esac
;;
*)
echo "Usage: $SCRIPTNAME {start|stop|status|restart|reload|force-reload}" >&2
exit 1
;;
esac
:
-13
View File
@@ -1,13 +0,0 @@
/var/log/php7.4-fpm.log {
rotate 12
weekly
missingok
notifempty
compress
delaycompress
postrotate
if [ -x /usr/lib/php/php7.4-fpm-reopenlogs ]; then
/usr/lib/php/php7.4-fpm-reopenlogs;
fi
endscript
}
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mysqlnd.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/opcache.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/pdo.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xml.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/apcu.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/bcmath.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/calendar.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ctype.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/curl.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/dom.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/exif.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ffi.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/fileinfo.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ftp.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/gd.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/gettext.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/gmp.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/iconv.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/igbinary.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/imagick.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/imap.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/intl.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/json.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mbstring.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/memcache.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mysqli.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/pdo_mysql.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/phar.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/posix.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/readline.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/shmop.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/simplexml.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sockets.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sysvmsg.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sysvsem.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sysvshm.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/tokenizer.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xmlreader.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xmlwriter.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xsl.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/zip.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/apcu_bc.ini
-1947
View File
File diff suppressed because it is too large Load Diff
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mysqlnd.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/opcache.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/pdo.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xml.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/apcu.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/bcmath.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/calendar.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ctype.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/curl.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/dom.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/exif.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ffi.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/fileinfo.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ftp.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/gd.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/gettext.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/gmp.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/iconv.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/igbinary.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/imagick.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/imap.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/intl.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/json.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mbstring.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/memcache.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mysqli.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/pdo_mysql.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/phar.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/posix.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/readline.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/shmop.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/simplexml.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sockets.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sysvmsg.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sysvsem.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/sysvshm.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/tokenizer.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xmlreader.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xmlwriter.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xsl.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/zip.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/apcu_bc.ini
-1949
View File
File diff suppressed because it is too large Load Diff
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/mysqlnd.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/opcache.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/pdo.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/xml.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/apcu.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/bcmath.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/calendar.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/ctype.ini
-1
View File
@@ -1 +0,0 @@
/etc/php/7.4/mods-available/curl.ini

Some files were not shown because too many files have changed in this diff Show More